body,
html {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: "Helvetica Neue", serif;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

header {
    background-color: black;
    position: fixed;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    top: 0px;
}

h1 {
    color: aliceblue;
}

nav a {
    color: aliceblue;
}

body {
    margin-top: 80px;
}

.description {
    background-color: #f1f1f1;
    padding-top: 60px;
    padding-left: 10%;
    padding-right: 10%;
}

.description img {
    float: left;
    width: 40%;
    margin-right: 20px;
    margin-bottom: 20px;
}

#description-p2 {
    clear: left;
    padding-bottom: 20px;
    margin-top: 20px;
}

.relationship {
    padding-left: 10%;
    padding-right: 10%;
}

.relationship img {
    float: right;
    width: 30%;
    height: 30%;
    padding-top: 20px;
    padding-left: 20px;
}

.relationship h2 {
    padding-top: 50px;
}

.relationship-p2 {
   padding-top: 100px;
   padding-bottom: 50px; 
}

footer {
    display: block;
    background-color: #a9a9a9;
    height: 80px;
    text-align: center;
    line-height: 80px;
}